body{background:#fff; font-family:"Arial", Helvetica, sans-serif; color:#dcdcdc; font-weight:normal; line-height:18px; font-size:12px;}

#header{background:url(../images/black-bg.png) 0 0 repeat; height:65px; display:block; min-width:1000px;}
.logo a{width:208px; height:63px; display:block; text-indent:-9999px; overflow:hidden; background:url(../images/omnilux_logo.png) 0 0 no-repeat; margin-left:20px;}
.text11{font-size:11px !important;}
.text14{font-size:14px !important;}
.text16{font-size:16px !important;}
.text24{font-size:24px !important;}
.yellow-clr{color:#d7ac12 !important;}

#menu{display:block; position:relative; height:65px; margin-left:40px;}
.main-menu .mainli{background:url(../images/seperater.png) left center no-repeat; padding-left:2px;}
.main-menu .mainli .maina{height:63px; line-height:63px; display:block; padding:0 25px; color:#ffffff; font-size:15px;}

#content{ display:block;}
.content-box{float:left; padding:35px; display:block; background:url(../images/black-bg.png) 0 0 repeat; width:455px; margin-top:200px;}
.content-title{font-size:16px; font-weight:bold; text-transform:uppercase; margin:15px 0; clear: both; color:#d7ac12}
.content-box p{font-size:12px; margin:10px 0;}
.main-txt{width:250px;}
.vdo-box, .image-box{float:right; width:150px; height:150px; padding:0 25px; display:block; /*background:url(../images/black-bg.png) 0 0 repeat;*/ margin:0; position:relative;}
.image-box, .image-box img{width:100%; padding:0; height:auto; margin-bottom:20px;}
.play-btn{width:70px; height:70px; display:block; position:absolute; top:50%; left:50%; margin:-35px 0 0 -35px; background:url(../images/play-btn.png) 0 0 no-repeat; text-indent:-999999px; overflow:hidden;}
.play-btn:hover{background-position:-87px 0;}

#footer{height:41px; display:block; line-height:41px; background:url(../images/black-bg.png) 0 0 repeat; font-family:calibri; font-size:11px; bottom:0; position:fixed; width:100%; left:0;}
.footer-content a{color:#ffffff; margin:0 5px;}
.copyrite{margin-right:15px;}
.menu-footer{margin-left:20px;}

.content-box.inner-page{margin-top:50px; width:50%; max-height:550px; padding:0;}
.text-content{height:100%; margin:20px; overflow:auto; display:block; padding:20px; max-height:470px;}
.page-title{font-size:26px; font-weight:normal; text-transform:uppercase; margin-bottom:10px; line-height: normal; color:#fff; font-family:"Times New Roman", Times, serif}
.content-table{border-top:1px solid #999; border-left:1px solid #999; margin:20px 0;}
.content-table td, .content-table th{padding:10px; border-bottom:1px solid #999; border-right:1px solid #999;}
.content-table th{background:#333; font-size:14px; font-weight:bold;}
.search-box{margin:15px; display:block; position:relative;}
.search-input{width:200px; padding:0 10px; height:30px; line-height:30px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; border:1px solid #000; font-size:11px; color:#666;}
.search-btn{padding:0 10px !important; height:30px; line-height:30px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; border:1px solid #000; background:#000; color:#fff; cursor:pointer;}
.ac_results{background:#fff; border:1px solid black; z-index:99999;}
.ac_results li{display:block; padding:2px 10px; border-bottom:1px solid #ddd;  color:#444;}

.salon-section{margin:20px 0; padding-bottom:20px; border-bottom:1px dashed #fff;}

.text-listing li{padding:5px 0; display:block;}
.dash-brd{border-bottom:1px dashed #fff; line-height:0; height:0;}
table.checkout_table, table.checkout_table tr td {
    border: medium none;
    padding: 5px;
    vertical-align: top;
}
table.checkout_table tr td label {
    display: block;
    font-size: 12px;
    padding-right: 10px;
}
div.registration_form input.input, div.registration_form textarea, table.checkout_table input.input, table.checkout_table textarea {
    background-color: #FFFFFF;
    border: 1px solid #ABADB3;
    border-radius: 8px 8px 8px 8px;
    font-size: 14px;
    line-height: 22px;
    padding: 2px 10px;
}
.treatment-section{display:block; float:right; top:30px; padding:20px; min-height:200px; background:url(../images/black-bg.png) 0 0 repeat; margin-top:30px; text-align:center;}
#error{position:absolute; left:0; bottom:-22px; background:red; border:1px solid white; color:#fff; padding:1px 10px;}
.image-box.halfwid{margin-left:20px;}
.msg-box{display:block; padding:5px 15px; background:#090; color:#fff; text-align:center;}
.msg-box.error{background:red;}